/* CSS Document */

body{margin:0; padding:0;}

a {text-decoration:none;
  color:#FFF;}

a img {border: 0px;}

li{
	list-style-type:none;
	padding:0 0 0 0;
	margin:0 0 0 0;
	
	}

ul{
	padding:0 0 0 0;
	margin:0 0 0 0;
	
	}
	
p{
	padding:0 0 0 0;
	margin:0 0 0 0;
	}	
	
.hr {
	float:left;
	height:2px;
    width:100%;
 }	

/*.wrapper {
	margin: 0 auto;
	padding: 0 0 0 0;
	width: 1000px;
	text-align:left;
}*/

.MainWrapper{position:relative; margin: 0 auto; padding: 0 0 0 0; text-align:left; min-width:1000px; overflow:hidden;}


/*container start*/

/*Hsc Register*/

.HSCRegister{position:relative;}
.HSCRegisterContents{height:500px; padding:50px 50px 50px 50px; }


/*Hsc edm*/

.HSCEDM{background-color:#FFF;position:relative;}
.HSCEDMContents{ width:650PX; background-color:#FFF;position:relative;}

/*Hsc Register Table*/

.HSCRegistertable{ width:550px; height:150px; margin:0 0 20px 25px;}
.C1{float:left; width:590px; height: Auto; margin:0 10px 10px 10px;}
.C2{float:left; width:360px; height: Auto; padding :10px; }


/*BTN*/

.BtnLogin{float:left; width:150px; height:50px; margin:10px 0 0 30px; background-color:#f58916;}

.BtnRegister{float:left; width: 150px; height:50px; margin:10px 0 0 10px;}

.BtnActivate{width:220px; height:40px; background-color:#f58916; text-align:center; float:right; margin:0 70px 0px 0;  padding:10px 0 0 0;}

.BtnReset{width:220px; height:40px; background-color:#f58916; text-align:center; float:right; margin:0 70px 0px 0;   padding:10px 0 0 0;}

.BtnSubmit{float:left; width: 150px; height:50px; margin:10px 0 0 400px;}

.BtnLogout{width:150px; height:40px; background-color: #0477B7; text-align:center; float:left; margin:0 80px 40px 0;   padding:10px 0 0 0;}

.Btn{float:left; width: 150px; height:40px; margin:10px 0 0 5PX;}

.BtnAccountSettingSubmit{float:right; width: 150px; height:50px; margin:15px 15px 0 0 ;}

.BtnAccountSettingPasswordSubmit{float:right; width: 150px; height:50px; margin:15px 15px 0 0 ;}

/*Error*/

.errorO{width:20px; height:20px; float:left;}
.errorX{width:20px; height:20px; float:left;}
.errorO_2{width:19px; height:19px; float:left; margin:5px 0 0 0; padding:4px;}
.errorX_2{width:19px; height:19px; float:left; margin:5px 0 0 0; padding:4px;}


.errorBox { width:360px; height:30px; float:left; margin:0 20px 10px 0; border-bottom: 1px dashed #CCC; text-align:center;}
.errorBox1 { width:200px; height:50px; float:left; margin:10px 20px 10px 165px; text-align:center;}
.errorBox2 { width:360px; height:Auto; float:left; margin:40px 0 0 0; border-top: 1px dashed #CCC; text-align:center;}



.extraBox { width:360px; height:40px; float:left; margin: 20px 0 0 0; padding: 10px 0 0 10px; background-color:#f58916;text-align:center;}

.extraBox2 { width:360px; height:50px; float:left;margin: 0 0 0 0; padding: 0 0 0 10px; background-color:#EBEBE7; border-top:2px solid #C0C0C0;}

.extraBox3 { width:170px; height:90px; float:left; padding: 0 0 0 10px; background-color:#EBEBE7; border-top:2px solid #C0C0C0;}

.extraBox3a { width:170px; height:130px; float:left; padding: 0 0 0 10px; background-color:#EBEBE7; border-top:2px solid #C0C0C0; border-bottom:2px solid #C0C0C0;}

.extraBox4 { width:190px; height:90px; float:left; padding: 0 0 0 10px; border-top:2px solid #C0C0C0; }

.extraBox4a { width:190px; min-height: 130px; float:left; padding: 0 0 0 10px; border-top:2px solid #C0C0C0;  border-bottom:2px solid #C0C0C0;}

.messageBox{width:370px; height:auto; float:left;background-color: #f58916; margin: 0 0 0 250px; padding:20px 20px 0px 20px;}

.MBC1{float:left; height:60PX; width:30PX;}

.MBC2{ margin:0 0 0 10px; padding: 0 0 0 30px}

.remember{width:150px; height:40px; float:left; padding:10px 5px 0 5px; margin:10px 0 0 0;}


/*-------Register Form-----------------------------*/

.HSCRegisterForm{width:625px; height:440px; margin: 0 0 0 150px; background-color: #fff; box-shadow: 0 0 12px #D3DAE4; border-top: 4px solid #f58916;}

form.register{width:600px;}

form p{clear:both; margin: 0;padding:5px;}

form.register fieldset{width:600px; border:0px solid #CCC;  float:left; border-radius: 2px}

form.register legend{width: 580px; height:30px; display:block;padding:20px 0 0 20px; border-bottom: 2px solid #DEE3EB;}

form.register label{width:150px; float: left;text-align: right; margin-right: 10px; margin-top:5px;}

form.register label.option{float: left; width: 400px; text-align: right;margin-right: 6px ;margin-top:2px;}

form.register input{width: 380px;float: left; margin: 0 2px 0 0;}

form.register input[type=text]{border: 1px solid #CCC; height: 25px; padding-left:3px; border-radius: 2px}

form.register input[type=password]{border: 1px solid #CCC; height: 25px; padding-left:3px; border-radius: 2px}

form.register input[type=radio]{border: 1px solid #CCC; height: 5px; padding-left:3px; border-radius: 2px}

form.register input[type=submit] { cursor: pointer;   }

form.register input:focus,select:focus{outline:none; border-color: #FF8080; box-shadow: 0 0 5px #FF8040;height: 25px; }


/*-----Login Form---------------------------------*/

.HSCLoginForm{float:left; width:410px; height:400px; margin: 0 0 0 250px; background-color: #fff; box-shadow: 0 4px 12px #D3DAE4; border-top: 4px solid #f58916;}

form.Login{width:380px;}

form p{clear:both; margin: 0;padding:5px;}

form.Login fieldset{width:380px; border:0px solid #CCC; float:left; border-radius: 2px}

form.Login legend{width: 360px; height:30px; display:block;padding:20px 0 0 20px; border-bottom: 2px solid #DEE3EB;}

form.Login label{width:150px; float: left;text-align: right; margin-right: 10px; margin-top:5px;}

form.Login label.option{float: left; width: 400px; text-align: right;margin-right: 6px ;margin-top:2px;}

form.Login input {float: left; margin: 0 2px 0 0;}

form.Login input[type=text]{width: 350px; border: 1px solid #CCC; height: 25px; padding-left:3px; border-radius: 2px}

form.Login input[type=password]{width: 350px; border: 1px solid #CCC; height: 25px; padding-left:3px; border-radius: 2px}

form.Login input[type=checkbox]{width: 12px;height: 12px; padding-left:3px; }

form.Login input[type=submit] { cursor: pointer; }

form.Login input:focus,select:focus{outline:none; border-color: #FF8080; box-shadow: 0 0 5px #FF8040;}

form.Login input.year{border: 1px solid #CCC; height: 24px; width:115px;}

form.Login select{border: 1px solid #CCC ; width: 130px; float:left;height: 25px; margin-right:7px; border-radius: 2px}

form.Login select.day{width: 100px;height: 28px; color: #A3A3A3;}

form.Login select.month{width:120px;height: 28px; color: #A3A3A3;}

form.Login select.suburb{width:350px; height: 30px; color: #A3A3A3;}



/*-------CAN NOT LOGIN Form-----------------------------*/

.HSCCANNOTLOGINForm{width:625px; height:440px; margin: 0 0 0 150px; background-color: #fff; box-shadow: 0 0 12px #D3DAE4; border-top: 4px solid #f58916;}

form.CANNOTLOGIN{width:600px;}

form p{clear:both; margin: 0;padding:5px;}

form.CANNOTLOGIN fieldset{width:600px; border:0px solid #CCC; background-color: #fff;  float:left; border-radius: 2px}

form.CANNOTLOGIN legend{width: 580px; height:30px; display:block;padding:20px 0 0 20px; border-bottom: 2px solid #DEE3EB;}

form.CANNOTLOGIN label{width:150px; float: left;text-align: right; margin-right: 10px; margin-top:5px;}

form.register label.option{float: left; width: 400px; text-align: right;margin-right: 6px ;margin-top:2px;}

form.CANNOTLOGIN input{float: left; margin: 0 2px 0 0;}

form.CANNOTLOGIN input[type=text]{border: 1px solid #CCC; width: 180px;height: 25px; padding-left:3px; border-radius: 2px}

form.CANNOTLOGIN input[type=checkbox]{border: 1px solid #CCC;  width: 5px; height: 25px; padding-left:3px; border-radius: 2px}

form.CANNOTLOGIN input[type=submit] {cursor: pointer;}

form.CANNOTLOGIN input:focus,select:focus{outline:none; border-color: #FF8080; box-shadow: 0 0 5px #FF8040; }



/*-----EDM Form---------------------------------*/

.HSCEDMForm{width:650px; height:400px; background-color: #fff; border-top: 4px solid #f58916; border: 1px solid #999;}

form.EDM{width:650px;}

form p{clear:both; margin: 0;padding:5px;}

form.EDM fieldset{width:650px; border:0px solid #CCC; float:left; border-radius: 2px;  }

form.EDM legend{width: 650px; height:30px; display:block;padding:20px 0 0 20px; border-bottom: 2px solid #DEE3EB;}

form.EDM label{width:150px; float: left;text-align: right; margin-right: 10px; margin-top:5px;}

form.EDM label.option{float: left; width: 400px; text-align: right;margin-right: 6px ;margin-top:2px;}

/*-------Account Setting Form-----------------------------*/

.HSCAccountSettingForm{width:625px; height:520px; margin: 0 0 0 150px; background-color: #fff; box-shadow: 0 0 12px #D3DAE4; border-top: 4px solid #f58916;}

form.AccountSetting{width:600px;}

form p{clear:both; margin: 0;padding:5px;}

form.AccountSetting fieldset{width:600px; border:0px solid #CCC; background-color: #fff;  float:left; border-radius: 2px}

form.AccountSetting legend{width: 580px; height:30px; display:block; padding:20px 0 0 20px; border-bottom: 2px solid #DEE3EB;}

form.AccountSetting label{width:130px; float: left;text-align: right; margin-right: 10px; margin-top:5px;}

form.AccountSetting label.option{float: left; width: 400px; text-align: right;margin-right: 6px ;margin-top:2px;}

form.AccountSetting input{width: 290px;float: left; margin: 0 2px 0 0;}

form.AccountSetting input[type=text]{border: 1px solid #CCC; height: 25px; padding-left:3px; border-radius: 2px}

form.AccountSetting input[type=password]{border: 1px solid #CCC; height: 25px; padding-left:3px; border-radius: 2px}

form.AccountSetting input:focus,select:focus{outline:none; border-color: #FF8080; box-shadow: 0 0 5px #FF8040;height: 25px; }

.AccoutC1{float:left; width:100px; height:210px; background-color:#EBEBE7; border-bottom:1px solid #fff;}
.AccoutC2{float:left; width:450px;height:210px;border-bottom:1px dotted #CCC;}
.AccoutC3{float:left; width:38px;height:210px; padding:0 12px 0 0; border-bottom:1px dotted #CCC;}


/*-----------------------------------*/
form.AccountSettingPassword{width:600px;}

form p{clear:both; margin: 0;padding:5px;}

form.AccountSettingPassword fieldset{width:600px; border:0px solid #CCC; background-color: #fff;  float:left; border-radius: 2px}

form.AccountSettingPassword label{width:130px; float: left;text-align: right; margin-right: 10px; margin-top:5px;}

form.AccountSettingPassword label.option{float: left; width: 400px; text-align: right;margin-right: 6px ;margin-top:2px;}

form.AccountSettingPassword input{width: 290px;float: left; margin: 0 2px 0 0;}

form.AccountSettingPassword input[type=text]{border: 1px solid #CCC; height: 25px; padding-left:3px; border-radius: 2px}

form.AccountSettingPassword input[type=password]{border: 1px solid #CCC; height: 25px; padding-left:3px; border-radius: 2px}

form.AccountSettingPassword input:focus,select:focus{outline:none; border-color: #FF8080; box-shadow: 0 0 5px #FF8040;height: 25px; }

.AccoutPasswordC1{float:left; width:100px; height:230px; background-color:#EBEBE7; border-bottom:1px solid #fff;}
.AccoutPasswordC2{float:left; width:450px;height:230px;border-bottom:1px dotted #CCC;}
.AccoutPasswordC3{float:left; width:38px;height:230px; padding:0 12px 0 0; border-bottom:1px dotted #CCC;}



/*container end*/
